﻿/*
Title:      	Site master styles for screen media
Author:     	gbe, © 2010 anaXis nv.
Updated:        May 08 2008
*/

* { margin: 0; padding: 0; }
* div[width] { width: 100% !important;} /* hack for eyes cms and because IE6 doesn"t understand auto */
html>body div[width] { width: auto !important; } /* hack for eyes cms */
a img { border: 0; }

body { font: normal 62.5%/1.5em Verdana, Arial, sans-serif; }

/* ---- [ typography ] ------------ */
a { font-size: 1.2em; }
h1 { font-size: 1.8em; line-height: 1.9em; color: #003768; font-weight:bold; }
h2 { font-size: 1.5em; line-height: 1.7em; color: #638A39; font-weight:bold; }
li { font-size: 12px; }
li a { font-size: 1.1em; }
p { font-size: 1.2em; color: #333333; margin-bottom: 20px; clear: both; }
p a { font-size: 1.1em; color: #232B74; text-decoration:none;}
.error { color: #F00; }

/*	wrapper
--------------------------------*/
#wrapper { margin: 0 auto; }

/*	header
--------------------------------*/
#headerwrapper { background-color: #013668; overflow: hidden; }

#header { color: #ffffff; margin: 0 auto; width: 935px; _width: 975px; overflow: hidden;  }
#header a { color: #ffffff; }
#header #logo { float: left; position: relative; width: 315px; _width: 355px; height: 165px; _padding-top: 1px; }
#header #logo a { position: absolute; bottom: 0; }
#header #headerCont { position: relative; float: left; width: 620px; _width: 620px;}
#headerImages { float: right; overflow: hidden; clear: both; width: 560px; }
#headerImages div { float: left; }
#headerImages div.shadowbottom { background: #013668 url(images/image_reflection.jpg) no-repeat bottom left; height: 117px; width: 124px; margin-left: 15px; _margin-left: 7px;  } 

/*	topbuttons
--------------------------------*/
#topbuttons { margin: 8px 0 15px 0; overflow: hidden; width: 451px; _width: 425px; clear:right; float: right; }
#topbuttons ul { overflow: hidden; width: 216px; _width: 170px; float: left; }
#topbuttons li { list-style-type: none; float: left; margin-right: 15px; _margin-right: 7px; }
#topbuttons li a.style1 {display: none;}
#topbuttons li.pdf a { background: url('images/pdficon.jpg'); display: inline-block; width: 17px; height: 17px; }
body.home #topbuttons ul { padding-left: 106px; width: 110px; _padding-left: 53px; }
body.home #topbuttons li.print { display: none; }
body.home #topbuttons li.pdf { display: none; }
body.home #topbuttons li.enlarge { display: none; }
#topbuttons .searchbox span { position: absolute; }
#topbuttons .searchbox span input { width: 179px; height: 19px; border: none; background: transparent url(images/search_box.jpg); color: #003768; padding-left: 5px; }
#topbuttons .searchbox input.button { position: absolute; left: 190px;  }
#topbuttons div.searchbox { margin:0; padding: 0; width: 235px; overflow: hidden; position: relative; height: 19px; }
#topbuttons span.loggedin { position: absolute; left: -310px; }

/*	topnav
--------------------------------*/
#topnav { margin: 0 auto; text-align: right; width: 935px; overflow: hidden; margin: 5px auto;  }
#topnav #menutools { float: right; overflow: hidden; }
#topnav a { color: #003768; font-size: 1.2em; line-height: 1.2em; text-decoration: none; float: left; font-weight: bold; padding-top: 3px;}
#topnav a:hover { text-decoration: underline; }
#topnav li { list-style-type: none; float: left; }
#topnav li.separator { background: #ffffff url(images/menu_separator.jpg) no-repeat; width: 2px; height: 22px; margin: 0 15px; }
#topnav li.separatorLast { background: #ffffff url(images/menu_separator.jpg) no-repeat; width: 2px; height: 22px; margin: 0 0 0 15px; }

/*	hometeaser & homeMenu
--------------------------------*/
body.home #hometeaser { background-color: #B4CE0B; color: #003768; display: block; padding: 5px 0; }
body.home #hometeaser h2 { color: #003768; margin-bottom: 0.2em; display: inline; padding-right: 10px;}
/*body.home #hometeaser input.rssLink { display: inline; }*/
body.home #hometeaser #teaserHome { margin: 0 auto; width: 960px; clear: both; overflow:hidden; }
body.home #hometeaser #snelMenu { width: 150px; float: left; overflow: hidden; margin-right: 20px; }
body.home #hometeaser #snelMenu ul { margin: 0; padding: 0; }
body.home #hometeaser #snelMenu li { list-style-position: inside; list-style-type: none; background: transparent url(images/white_arrow.jpg) 0 0.3em no-repeat; padding-left: 15px; #padding-left: 0; }
body.home #hometeaser #snelMenu a { text-decoration: none; color: #003768; }
body.home #hometeaser #snelMenu a:hover { text-decoration: underline; cursor: pointer; color: #003768 }
body.home #hometeaser div.newsimagetop { display: none; }
body.home #hometeaser div.news { float: left; width: 530px; margin-right: 20px; }
body.home #hometeaser #marqueecontainer {position: relative; height: 40px; overflow: hidden; }
body.home #hometeaser #marqueecontainer div.paragraaf {margin-bottom: 5px;}
body.home #hometeaser div.newsscrollblock { margin-top: 5px; }
body.home #hometeaser div.newsscrollblock p {margin: 0px; color: #003768; }
body.home #hometeaser div.newsscrollblock a.readmore { margin-left: 7px; color: #003768; text-decoration: underline; }
body.home #hometeaser div.newslinks { margin-top: 10px; }
body.home #hometeaser div.newslinks a.link { background: transparent url(images/white_arrow.jpg) no-repeat 0 0.4em; color: #003768; font-weight: bold; padding-left: 15px; margin-right: 15px; float: left; display: block; text-decoration: none; }
#hometeaser { display: none; }

#homeMenu { font-size: 1.3em; line-height: 1.5em; width: 960px; padding-top: 20px; margin: 0 auto; position: relative; top: -125px; overflow: hidden; }
#homeMenu ul { margin: 0; padding: 0; clear:both;} 
#homeMenu li { list-style-type: none; float: left; }
#homeMenu a { background: transparent url(images/button_grey.png) no-repeat top left; _background: transparent url(images/button_grey.gif) no-repeat top left; width: 192px; height: 50px; color: #003768; display: block; text-align: center; padding-top: 22px; text-decoration: none; font-size: 1.2em; font-weight: bold; }
#homeMenu li.firstrow a { background: transparent url(images/button_blue.png) no-repeat top left; _background: transparent url(images/button_blue.gif) no-repeat top left; color: #ffffff; }
#homeMenu li.firstrow a:hover { background: transparent url(images/button_green.png) no-repeat top left; _background: transparent url(images/button_green.gif) no-repeat top left; cursor: pointer; color: #003768; }
#homeMenu li a:hover { background: transparent url(images/button_green.png) no-repeat top left; _background: transparent url(images/button_green.gif) no-repeat top left; cursor: pointer; }
#homeMenu li.last { background: transparent url(images/button_reflection.jpg) no-repeat top left; width: 192px; height: 39px; _margin-top: 5px; }

#kalender { width: 200px; overflow: hidden; float: left; padding-top: 8px; }
#kalender a.link { background: transparent url(images/white_arrow.jpg) no-repeat 0 0.4em; color: #003768; padding-left: 15px; margin-right: 15px; font-weight: bold; margin-top: 5px; display: block; float: left; text-decoration: none; }
#kalender a.link:hover { text-decoration: underline; }

/*	hometeaser & homeMenu
--------------------------------*/
body.home #container { padding-top: 150px; }

/*	breadcrumb
--------------------------------*/
body.home div.breadcrumbtrail { display: none; }
div.breadcrumbtrail { color: #adadad; border-top: dotted 1px #adadad; font-size: 1.1em; padding-top: 5px; }
div.breadcrumbtrail a { color: #adadad; font-size: 1.0em; text-decoration: none;}

/*	container
--------------------------------*/
#container { width: 960px; clear: both; overflow: hidden; margin: 0 auto; }
#container .leftside { float: left; margin-right: 22px; overflow: hidden; width: 253px; }
#container .center-rightandleftmargins { overflow: hidden; }
#container .center-leftmargin { width: 685px; float: left; }
#container a.printlink { display: none; }

/*	tree
--------------------------------*/
#tree { display: none; }
.headerTree { background: #ffffff url(images/menu_header.jpg) no-repeat top left; width: 237px; height: 22px; color: #ffffff; font-size: 1.3em; font-weight: bold; padding-left: 16px; padding-top: 3px; }
.treeview {margin: 10px 0 15px 15px;padding: 0; width: 233px; overflow: hidden;}
.treeview a, .treeview span {color: #727273; display: inline;font-size: 11px;font-weight: bold;text-decoration: none;margin-left: 3px;}
.treeview a:hover, .treeview .hover {color: #636465; cursor: pointer;text-decoration: underline;}
.treeview ul {margin-top: 4px;padding: 0;}


.treeview .hitarea {
	background: url(images/allbuttons2_menu.png) -64px -23px no-repeat; cursor: pointer;
	height: 16px; width: 16px; margin-left: -16px; float: left; 
}
/* fix for IE6 */
* html .hitarea { display: inline; float:none; }

#tree li { font-size: 11px; }
#tree li a { font-size: 11px; }
.treeview li { list-style-type:none;padding: 3px 0 4px 16px; border-bottom: dotted 1px #727273; font-size: 11px; }
.treeview li li {background: #fff url(images/treeview-default-line.gif) 0 0 no-repeat; border-bottom: none; padding: 0 0 3px 16px; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview li a.selected { color: #636465 }
.treeview li li a { color: #636465; }
.treeview li li a.selected { background-color: #eceeef }
.treeview .expandable-hitarea { background-position: -80px -1px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(images/allbuttons2_menu.png); }  
.treeview li.lastCollapsable { background-position: 0 -111px; background-repeat: no-repeat; }
.treeview li.lastExpandable { background-position: -32px -67px; background-repeat: no-repeat; }
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { }

/*	content
--------------------------------*/
#content { overflow: hidden; text-align:justify; width: 675px; _width: 665px; padding-right: 10px }
#content h1 { margin-top: 25px; }
#content h2 { margin-top: 10px; }
#content ul { margin-bottom: 5px; }
#content ul ul { margin-bottom: 0; }
#content ol { margin-bottom: 5px; margin-left: 3px; #margin-left: 6px; }
#content ol ol { margin-bottom: 0; }
#content ul li { list-style-image: url(images/grey_arrow.jpg); line-height: 18px; margin-left: 18px; }
#content ol li { line-height: 18px; margin-left: 18px; }
#content li li { margin-left: 18px; }
#content a { color: #355e82; text-decoration: none; }
#content a:hover { text-decoration: underline; }
#content #viewcontent table { border-top: solid 1px #adadad; margin-bottom: 20px; border-collapse: collapse; }
#content #viewcontent table th { background-color: #013668; color: #ffffff; padding: 5px 8px;}
#content #viewcontent table tr { }
#content #viewcontent table td { border-bottom: solid 1px #adadad; padding: 3px 15px 3px 5px; vertical-align:top; }
#content #viewcontent table th p { margin-bottom: 0; color: #ffffff; }
#content #viewcontent table td p { margin-bottom: 0; }

#content table.eyeRssFeed { border: none !important; margin-bottom: 20px;}
#content table tr.rssHeader { background-color: #013668; padding: 5px 8px; color: #ffffff; font-weight: bold; }
#content table tr.rssHeader a { color: #ffffff; font-weight: bold; }

#content p q, #content p acronym, #content p abbr, #content p dfn { font-style:italic; font-weight:bold;}

/*	footer
--------------------------------*/
body.home #footer { background: #013668 url(images/footer_home.jpg) repeat-x top left; clear: both;   }
body.home #footer a { text-decoration: none; }
body.home #footer a:hover { text-decoration: underline; } 
body.home #footer a:hover { text-decoration: none; }
body.home #footer #footerCont { width: 920px; overflow: hidden; margin: 0 auto; position: relative; top: -125px;}
body.home #footer #address { font-size: 1.1em; color: #889cad; overflow: hidden; float: left; width: 780px; }
body.home #footer #address a { color: #889cad; margin-top: 3px; display: block; }
body.home #footer #address span {font-style:normal; font-size: 1.1em; }
body.home #footer #address span.separator { color: #455c6f; font-size: 1.1em; margin: 0 10px; }
body.home #footer #address ul { display: inline; font-style: normal; }
body.home #footer #address ul li { display: inline; }
body.home #footer #address ul li:first-child.separator:after { display: none; }
body.home #footer #address ul li.separator:after { content: "-"; color: #455c6f; margin: 0 10px; }
body.home #footer #address ul li a { display: inline; }
body.home #footer #created { float: right; }
body.home #footer #created img { width: 80px; }
body.detail #footer { background-color: #B5CC1A; clear: both; }
body.detail #footerCont { width: 960px; overflow: hidden; margin: 0 auto; }
body.detail #address { background: #ffffff url(images/content_bottom.jpg) no-repeat bottom left; padding: 40px 0 10px 0; overflow: hidden; clear: both; }
body.detail #address address {  float: left; border-top: dotted 1px #848282; width: 460px; margin-left: 275px; _margin-left: 137px; padding-top: 6px; }
body.detail #address > a { color: #355e82; width: 225px; float: left; border-top: dotted 1px #848282; padding-top: 5px; }
body.detail #address span { color: #848282; font-size: 11px; }
body.detail #footer #address ul { display: block; }
body.detail #footer #address ul li { display: inline; color: #848282; font-size: 11px; }
body.detail #footer #address ul li:first-child.separator:after { display: none; }
body.detail #footer #address ul li.separator:after { content: "-"; color: #455c6f; margin: 0 2px; }
body.detail #footer #address ul li a { display: inline; color: #848282; }
body.detail #created { background: transparent url(images/content_reflection_nologo.jpg) no-repeat top left; height: 58px;  }
body.detail #created a { float: right; margin-top: 10px; margin-right: 20px; }
body.detail #created img { width: 80px; }

/*	sitemap
--------------------------------*/
ul.sitemap {  }

/* tabs styles for SiteMenuTabs control
----------------------------------*/
.ui-tabs { clear: both; overflow: hidden; }
.ui-tabs .ui-tabs-nav { float: left; margin-bottom: 2px; list-style-type: none; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; list-style-type: none; background-color: #606060; margin: 0 .2em 0 0; border: solid 1px #606060; }
.ui-tabs .ui-tabs-nav li a { color: #fff; display: block; padding: .2em 1.5em; text-decoration: none; font-weight: bold; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background-color: #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color: #606060; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/*	images
--------------------------------*/
.image_top_left {display: block; margin-bottom: 15px;}
.image_top_middle {display: block; margin: 0 auto 15px auto;}
.image_bottom_left {display: block; margin-top: 15px;}
.image_bottom_middle {display: block; margin: 15px auto 0 auto;}
.image_align_right {float: right; margin: 0 0 0 15px;}
.image_align_left {float: left; margin: 0 15px 0 0;}

/* WYSIWYG
----------------------------------*/
body.home #eyeEditMenu { display: none; }
body.detail #eyeEditMenu { margin-top: 15px; }
div.eyeEditMenu *, 
div.eyeEditMenu #content table { margin: 0 !important; padding: 0 !important; }
div.eyeEditMenu a { cursor: pointer; }

div.editmenu { margin: 0 0 0 5px !important; }

#content #viewcontent table td table.mceEditor { width: 150px !important; }
#content #viewcontent table td table.mceEditor td.mceToolbarTop { width: 150px !important; white-space: normal !important; }
#content #viewcontent table td table.mceEditor iframe { width: 150px !important; }

/*cultuurnet*/
div.widget .widget-inside-container { background-image: url(images/grade.gif); background-repeat: repeat-x; padding: 0 4px;}